.desative {
    display: none;
}

.active {
    display: block;
}

#blanket,#wait {
    position: fixed;
    display: none;
}

#blanket {
    left: 0;
    top: 0;
    background-color: #fff;
    height: 100%;
    width: 100%;
    /*filter: alpha(opacity =         65);
    background-color: #f0f0f0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
    opacity: 0.65;*/
    z-index: 99999999999 !important;
}

#wait {
    width: 100%;
    height: 100%;
    color: #000;
    top: 40%;
    left: 45%;
    background: url(https://assets.betcoin.net.br/img/loading.gif) no-repeat;
    background-size: 180px;
    line-height: 180px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    z-index: 99999999999 !important;
    padding-left: 180px;
}
